/* Estilo automático para a página: vacinacao */



#vacina{
    
    padding: 88px 0;

    .img-vacina {
        width: 100%;
        object-fit: cover;
        border-radius: 15px 15px 0 0;
        height: 376px;
    }
    h2{
        font-weight: 600;
        font-size: 40px;
        color: #00AA5F;
    }
    h3{
        font-weight: 500;
        font-size: 36px;
        line-height: 120%;
        color: #696969;
    }
    .text-vacina{
        font-weight: 400;
        font-size: 18px;
        line-height: 150%;
        color: #747474;
    }

    .card-vacina{
        p{
            margin: 0;

            span{
                font-weight: 700;
                font-size: 18px;
                line-height: 150%;
                vertical-align: middle;
                margin: 0;
            }
        }
        
    }

    hr{
        border: 1px solid #E6E6E6
    }

    .box-vacinas{
        margin-top: 32px;
    }

    .tab-content {
        box-shadow: 0px 4px 12px 0px #0000001A;
        padding: 50px;
        border-radius: 20px ;
    }

    .nav-pills {
        display: flex;
        justify-content: flex-start;

    }
    .nav-link {
        font-weight: 500;
        font-size: 16px;
        color: #00AA5F;
        line-height: 110.00000000000001%;
        border: 1px solid #00AA5F;
        border-radius: 32px;
        padding: 16px 20px;
        margin-right: 16px;
    }

    .nav-pills .nav-link.active, .nav-pills .show>.nav-link{
        background-color: #00AA5F;
        color: #fff;
        box-shadow: 0px 4px 18px 0px #00000026;
    }

    .cabecalho-vacina{
        display: flex;
        align-items: center;
    }

    .esfera {
        object-fit: contain;
    }
        
    .click {
        padding: 20px 0 10px;
        font-weight: 600;
        font-size: 20px;
        color: #3E3C3C;
        position: relative;
        width: 100%;

        p{
            transform: translateX(calc(50% + 24px));
            font-size: 1rem;
            margin: 0;
        }

    }

    .barra-linha{
        position: relative;

        &::after{
            content: "";
            position: absolute;
            width: 10px;
            height: 100%;
            background-color: #00aa5f;
            left: 50%;
            transform: translateX(-50%);
            top: 0;
            z-index: -1;
        }
    }
    .click span {
        font-weight: bold;
        width: 30px;
        height: 30px;
        text-align: center;
        background-color: #00aa5f;
        color: #fff;
        border-radius: 30px;
        left: 50%;
        transform: translateX(-50%);
        position: absolute;
        display: flex;
        align-items: center;
        justify-content: center;
    }       
    /* .exibir-click {
        margin-bottom: 20px;
    } */
    .card-vacina p {
        font-weight: 600;
        font-size: 16px;
        line-height: 150%;
        margin: 0;
        color: #747474;

    }
    .card-vacina p span {
        font-weight: 700;
        color: #157948;

    }

    .box-aviso {
        background: #F4FFF9;
        padding: 40px;
        border-radius: 30px;
        margin-top: 32px;
        
        p {
            font-weight: 400;
            font-size: 20px;
            line-height: 150%;
            color: #696969;
            margin-bottom: 0;
            text-align: center;
        }
    }


    .compartilhar {
        display: flex;
        justify-content: center;

        p {
            font-weight: 600;
            font-size: 20px;
            line-height: 150%;
            color: #696969;
            margin: 0;
        }
        
        ul {
            display: flex;
            margin: 0;
            
            li {
                list-style-type: none;
                margin: 0 8px;
            }
        }
    }

}



/* TABLET */
@media (min-width: 768px) and (max-width: 980px) {
    #vacina {

        
        h2 {
            margin: 30px 0;
        }

        h3 {
            margin: 30px 0;
        }

        .img-vacina {
            border-radius: 15px;
        }
        .esfera {
            object-fit: contain;
            width: 140px;
            margin-bottom: 30px;
        }
        .timeline-row {
            display: grid;
            margin-left: -50px;

            .exibir-click {
                padding-left: 70px; 
            }
        }

    }
}

/* MOBILE */
@media all and (max-width: 767px) { 
    #vacina {

        h2 {
            font-size: 30px;
            margin: 30px 0;
        }

        h3 {
            font-size: 24px;
            margin: 30px 0;
        }

        .img-vacina {
            border-radius: 15px;
        }

        .timeline-row {
            display: grid;
            margin-left: -50px;

            .exibir-click {
                padding-left: 70px; 
            }
        }

        .esfera {
            width: 140px; 
            object-fit: contain;
            margin-bottom: 24px;
        }

        .exibir-click {
            position: relative;

            &::after{
                content: "";
                position: absolute;
                width: 10px;
                height: 100%;
                background-color: #00aa5f;
                left: 12%;
                transform: translateX(-30%);
                top: 0;
                z-index: -1;
            }
        }

        .nav-link {
            margin: 8px 16px;
        }
    }
}

/* WIDE */
@media (min-width: 1400px) and (max-width: 2600px) {
}